# SF VGA

SF VGA is an open source recreation of IBM's VGA in a vector format.


## Goal & Status

VGA is a favorite of a lot of [9front](http://9front.org) users and is the default font of its window manager, but the unicode coverage is not perfect and some scaling may be desired.

SF VGA will be considered 1.0 once every glyphs from 9front's VGA are reproduced. 


## Building & Testing

The font sources are in the UFO 3.0 format. This format is well documented, and you can easily find ways to build a `.otf` out of it from the comfort of a terminal window. Light changes can be made from a traditional text editor but are not advised for non-trivial design changes.

To create this font, I'm using [Glyphs 3](https://glyphsapp.com), but you can use [Robofont](https://robofont.com) or [FontForge](https://fontforge.org).


## License

This font is licensed under the SIL OFL 1.1. A copy of the License can be read [here](LICENSE).


## Links

- Project page: [sourcehut (issue tracker, sources)](https://sr.ht/~sansfontieres/sf-vga)
- roy niang (designer): roy@sansfontieres.com / https://royniang.com
